{
	"usingComponents": {
		"van-icon": "../../../../dist/icon/index",
		"van-nav-bar": "../../../../dist/nav-bar/index",
		"van-popup": "../../../../dist/popup/index",
		"van-tab": "../../../../dist/tab/index",
		"van-tabs": "../../../../dist/tabs/index",
		"van-field": "../../../../dist/field/index",
		"van-checkbox": "../../../../dist/checkbox/index",
		"van-checkbox-group": "../../../../dist/checkbox-group/index",
		"van-radio": "../../../../dist/radio/index",
		"van-radio-group": "../../../../dist/radio-group/index",
		"van-datetime-picker": "../../../../dist/datetime-picker/index"
	}
}